$primary_color: #AAA;

body {
  background-color: grey;
  font: {
    family: Verdana, Helvetica, Arial;
    size: 14px;
  }
}

h1 {
    text-decoration: underline;
}

a {
  color: black;
  img {
    border: none;
  }
}

.clear {
  clear: both;
  height: 0;
  overflow: hidden;
}

#container {
  width: 75%;
  margin: 0 auto;
  background: #fff;
  padding: 20px 40px;
  border: solid 1px black;
  margin-top: 20px;
}

#content {
  clear: both;
  padding-top: 20px;
}

#flash {
    text-align: center;
}